<?php include('../../config/setup.php');?>
<?php
if($_GET['delleadcat']==700)
{
//   $check_query = $config->query("SELECT Slider_Image FROM slider_master WHERE slider_id='".$_GET['delproid']."'") ;
//   $res = $check_query->fetch_assoc();
//   $image_res = $res['Slider_Image'];


$promo_delete=mysqli_query($config,"delete from leadership_master where leadership_id='".$_GET['delleadid']."'");
 if($promo_delete==false)
{
echo "<script>window.location.href='../leadership_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	// if(file_exists('../../../img/slider'.$image_res)){
	// 	unlink('../../../img/slider'.$image_res)
	// }
	echo "<script>window.location.href='../leadership_master.php?delmsg=101';</script>";	 

	
}


}

?>